## python-pycm 4.0

=== debian/changelog ===
python-pycm (4.0-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 18 Dec 2023 07:36:50 -0300

python-pycm (4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1056168)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 03 Dec 2023 05:00:00 +0000
