=== debian/control ===
Source: python-pycm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/sepandhaghighi/pycm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycm
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-art <!nocheck>,
               python3-seaborn <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-pycm
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-art
Pre-Depends: ${misc:Pre-Depends}
Description: Multi-class confusion matrix library
 PyCM supports both input data vectors and direct matrix,
 and a proper tool for post-classification model evaluation
 that supports most classes and overall statistics
 parameters. PyCM is the swiss-army knife of confusion
 matrices, targeted mainly at data scientists that need a
 broad array of metrics for predictive models and accurate
 evaluation of a large variety of classifiers.
