## python-pycm 4.1

=== debian/changelog ===
python-pycm (4.1-1) unstable; urgency=medium

  * New upstream version 4.1.
  * d/control: add python3-pytest-cov to B-Depends +
    routine updates.
  * d/tests/control: add python3-pytest-cov to Depends.
  * d/tests/runtests: ignore plot_error_test.
  * d/copyright: update debian/* copyright year and email ID.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 21 Oct 2024 19:45:45 +0000
