## python-pycm 4.2

=== debian/changelog ===
python-pycm (4.2-1) unstable; urgency=medium

  * Team upload.

  [ Geovanna Maciel ]
  * New upstream version 4.2.

  [ Yogeswaran Umasankar ]
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Geovanna Maciel <geoojv@gmail.com>  Wed, 19 Feb 2025 21:39:13 +0000
