=== debian/control ===
Source: python-pycm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/sepandhaghighi/pycm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pycm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pycm
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-art <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-seaborn <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-pycm
Architecture: all
Depends:
 python3-art,
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Multi-class confusion matrix library
 PyCM supports both input data vectors and direct matrix,
 and a proper tool for post-classification model evaluation
 that supports most classes and overall statistics
 parameters. PyCM is the swiss-army knife of confusion
 matrices, targeted mainly at data scientists that need a
 broad array of metrics for predictive models and accurate
 evaluation of a large variety of classifiers.
