## python-pycm 4.3

=== debian/changelog ===
python-pycm (4.3-1) unstable; urgency=medium

  * New upstream version 4.3.
  * d/control: bump Standards-Version to 4.7.2.
  * Patch to remove deprecated distutils in setup.py.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 05 Apr 2025 12:25:14 +0000
