=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-seaborn <!nocheck>,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 
 Package: python3-pycm
 Architecture: all
