=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycm
# Ignore tests because an issue with pandas with Py3.12
export PYBUILD_TEST_ARGS=-k 'not function_test \
	                 and not plot_test \
			 and not verified_test'

%:
	dh $@ --with python3 --buildsystem=pybuild
