=== debian/watch ===
version=4
https://github.com/sepandhaghighi/pycm/tags .*/v(\d\S+)\.tar\.gz
