## python-pycm 4.4

=== debian/changelog ===
python-pycm (4.4-1) unstable; urgency=medium

  * New upstream version 4.4.
  * d/watch: bump to version 5 format.
  * d/rules: remove sequence name python3.
  * d/control: remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 12 Oct 2025 21:46:47 +0000
