## python-pycm 4.5

=== debian/changelog ===
python-pycm (4.5-1) unstable; urgency=medium

  * New upstream version 4.5.
  * Update patch 001-* for new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 24 Oct 2025 19:39:31 +0000
