=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-pytest-cov <!nocheck>,
  python3-seaborn <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 
 Package: python3-pycm
