=== debian/tests/control ===
Tests:
 runtests,
Depends:
 python3-all,
 python3-art,
 python3-pytest,
 python3-pytest-cov,
 python3-seaborn,
 @,
Restrictions:
 allow-stderr,
